<?xml version="1.0"?>
<!-- Puppy-specific mime info -->

<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
  <mime-type type="application/pup">
    <comment>PUP archive</comment>
    <glob pattern="*.pup"/>
  </mime-type>
  
  <mime-type type="application/pet">
    <comment>PET archive</comment>
    <glob pattern="*.pet"/>
  </mime-type>
    
  <mime-type type="application/x-squashfs-image">
    <comment>squashfs filesystem in a file</comment>
    <glob pattern="*.sfs"/>
  </mime-type>
  
  <mime-type type="application/x-bfe">
    <comment>Bcrypt encrypted file</comment>
    <glob pattern="*.bfe"/>
  </mime-type>
  
  <mime-type type="application/x-delta">
    <comment>Xdelta difference file</comment>
    <glob pattern="*.delta"/>
  </mime-type>

  <mime-type type="application/x-pkg">
    <comment>Arch Linux package</comment>
    <glob pattern="*.pkg.tar.gz"/>
  </mime-type>

  <mime-type type="application/x-ccrypt">
    <comment>Ccrypt encrypted file</comment>
    <glob pattern="*.cpt"/>
  </mime-type>
  
  <mime-type type="text/x-genie">
    <comment>Genie source file</comment>
    <glob pattern="*.gs"/>
  </mime-type>

  <mime-type type="text/x-bacon">
    <comment>BaCon source file</comment>
    <glob pattern="*.bac"/>
  </mime-type>

  <mime-type type="text/x-markdown">
    <comment>Markdown source file</comment>
    <glob pattern="*.md" weight="70"/>
  </mime-type>

  <mime-type type="video/webm">
    <comment>WebM video</comment>
    <glob pattern="*.webm"/>
  </mime-type>

</mime-info>









